---
title: "FAQ"
type: single
toc: true
---

# Allgemeine Fragen

{{<expand "Was ist Freifunk?" >}}Freifunk ist ein Funknetzwerk in Bürger:innen-Hand. Privatleute, Vereine oder Gewerbetreibende stellen freiwillig offene WLAN-Zugangspunkte zur Verfügung, die jede:r kostenlos nutzen kann. Diese Zugangspunkte sind untereinander verbunden (in der Fachsprache: sie „meshen” miteinander) und bilden so ein dezentrales, vermaschtes Netzwerk. Man kann sich Freifunk als stadtweites „Intranet” vorstellen, also ein „Internet im Kleinen”. So kann man im Freifunknetz beispielsweise Websiten aufrufen, die es nur im Freifunknetz, aber nicht im Internet gibt.
{{< /expand>}}

{{<expand "Moment, aber ich geh doch mit Freifunk ins Internet! Wieso sagt ihr, ihr seid ein Intranet?" >}}
Freifunk soll primär keinen HotSpot-Internetzugang darstellen, wie ihn etwa große Telekommunikationsunternehmen bereits anbieten. Die Vision von Freifunk ist, ein auf WLAN basierendes, eigenständiges Netz aufzubauen - ein Bürger:innen-Netz. Die Verbindung zum Internet ist daher nur ein zusätzliches, optionales Feature.
Unser Anliegen ist nicht nur, jedem kostenlos Zugang zum Internet zu gewähren, sondern vielmehr ein Funknetzwerk in Bürgerhand aufzubauen, an dem jeder partizipieren kann und das von Niemandem kontrolliert, überwacht oder eingeschränkt werden kann.
{{< /expand>}}

{{<expand "Wie kann ich Freifunk nutzen?" >}}
In Reichweite eines Zugangspunktes kannst du das Freifunk-Netz mit jedem WLAN-fähigen Endgerät nutzen. Wenn du bei eingeschaltetem WLAN den Netzwerknamen 061-freifunk siehst, kannst du dich einfach und ohne Passwort mit dem Funknetzwerk verbinden. Den nächsten leipziger Zugangspunkt findest Du auf unserer Karte “Meshviewer”. Deutschlandweit wirst Du unter freifunk-karte.de fündig.
{{< /expand>}}

{{<expand "Wer seid ihr?" >}}
Wir sind unterschiedliche Menschen, die in unserer Freizeit ehrenamtlich zusammen an diesem Projekt arbeiten. Wir sind Schüler:innen, Student:innen, Berufstätige oder Eltern. Einige von uns sind Mitglied im Hackspace dezentrale e.V., andere nicht. Wir sind Nerds und Nicht-Nerds, ganz normale Menschen eben, wie du.
{{< /expand>}}

{{<expand "Warum überhaupt Freifunk?" >}}
In Zeiten von permanenter Massenüberwachung, Volumentarifen, Zensur, Monopolisierung, Abmahnwellen und einer immer größen Schere zwischen Arm und Reich ist es zwingend notwendig, freie Kommunikationsinfrastruktur zu schaffen.
Freifunk-Netzwerke ermöglichen allen Menschen freien Zugriff auf Informationen und Kommunikation. Es werden zusätzlich die lokalen und sozialen Strukturen gestärkt. Freifunk-Netzwerke lassen sich schwerer überwachen, zensieren oder abschalten als herkömmliche zentralisierte Lösungen.
{{< /expand>}}

{{<expand "Warum macht ihr das?" >}}
Weil es super viel Spaß macht! ;)
Es gibt bei uns die verschiedensten Motivationen. Einige von uns interessieren sich für die Technik hinter den Routern und toben sich daran gerne aus. Andere machen bei Freifunk aus sozialen Gründen mit - um Allen eine freie Kommunikationsinfrastruktur zu ermöglichen (Stichwort "Digitale Teilhabe"). Einige interessiert vor allem die Interaktion mit Nachbarn, anderen Freifunkas oder völlig unbekannten Menschen.
{{< /expand>}}

{{<expand "Was ist ein Knoten (Node)?" >}}
Knoten (engl. „Node“) ist gleichbedeutend mit Router, Access-Point oder Zugangspunkt. Sie werden in der Regel von Privatpersonen betrieben und bieten dir und anderen Zugang zum Freifunknetzwerk. Ein handelsüblicher WLAN-Router wird in unserem Sinne zum “Knoten”, wenn die Leipziger Freifunk-Software aufgespielt wurde.
{{< /expand>}}

{{<expand "Kann ich einen Freifunk-Knoten mit Leipziger Firmware außerhalb Leipzigs betreiben?" >}}
Erst mal großartig, dass du Freifunk machen möchtest!

Freifunk steht u.a. für Denzentralität. Deshalb wäre es klasse, wenn du dich einer Community in deiner Nähe anschließt oder vielleicht sogar deine eigene gründest. Da aller Anfang schwer ist, ergibt es für dich vielleicht Sinn, wenn du dich erst mal einer nahegelegen Gruppe anschließt. Auch wir von Freifunk Leipzig stehen dir natürlich gerne mit Rat und Tat zur Seite. Mit den existierenden Hilfsmitteln (Dokus und Know-How) sind die technische Hürden auch nicht mehr ganz so groß.

Es gibt auch technische Gründe, die gegen eine Erweiterung über die Grenzen von Freifunk Leipzig hinaus sprechen. Das Problem mit Mesh-Netzen ist, dass sie nicht beliebig gut skalieren, mit jedem weiteren Router sinkt die Leistung. Das Betreiben der Leipziger Firmware in Städten, die bereits ein eigenes Freifunk-Netz haben, ergibt gar keinen Sinn. Dies würde das Meshen, was ein zentraler Bestandteil von Freifunk ist, verhindern.

Zur Zeit enstehen ständig neue Freifunk-Gemeinden. Welche Gemeinden es schon gibt, siehst du auf https://freifunk.net.
{{< /expand>}}

{{<expand "Wie sicher ist es im Freifunk zu surfen?" >}}
Freifunk bietet ein offenes WLAN an, es ist also ohne weiteres möglich, allen unverschlüsselten Verkehr mitzuschneiden und später auszuwerten. Abhilfe schafft hier die konsequente Nutzung von HTTPS wo möglich (z.B. Addon HTTPS Everywhere) oder zusätzlichen VPNs.

Eine weitere Gefahr kann vom Freifunknetz selbst ausgehen. Durch die offene Netzstruktur können alle Teilnehmer:innen untereinander kommunizieren. Es kann also nicht ausgeschlossen werden, dass einige böse Menschen Angriffe auf andere Freifunk-Teilnehmer:innen unternehmen. Abhilfe schaffen hier restriktive Firewalleinstellungen und zeitnahe Updates.
{{< /expand>}}

{{<expand "Wie verhalte ich mich in öffentlichen WLANs und speziell im Freifunk?" >}}
Das Freifunk-Netz ist wie viele andere Netzwerke unverschlüsselt. Das bedeutet, dass jeder nicht seperat verschlüsselte Verkehr im Netz mitgelesen werden kann. Es sollte also dringend davon abgesehen werden, Passwörter und sonstige Formulardaten unverschlüsselt z.B. nur über HTTP im Browser zu übertragen.

Bevor ihr auch also mit dem Freifunk (oder irgend einem anderen offenen Netz) verbindet, stellt sicher, dass ihr im Browser möglichst immer HTTPS nutzt (dabei hilft z.B. HTTPS Everywhere und ein Blick in die Adresszeile des Browsers). Gleiches gilt natürlich auch für alle anderen Programme, wie z.B. E-Mail-Anwendungen analog. Besonders auf Apps, die auf dem Mobiltelefon installiert sind und bei denen die Verschlüsselung nicht überprüft werden kann, sollte in offenen WLANs verzichtet werden.

Leider reicht HTTPS alleine nicht aus. Aufgrund der offenen Netzarchitektur ist es besonders bei Freifunk aber auch bei anderen offenen Netzen leicht möglich, dass sich Angreifer über so genannte Man in the Middle-Angriffe Zugriff auf den Datenverkehr verschaffen. Dabei gibt sich der Angreifer als eine andere Netzwerkkomponente aus und leitet den gesamten Verkehr weiter, nachdem er diesen mitgelesen bzw. manipuliert hat.

Um verschlüsselten Verkehr über MITM-Angriffe zu lesen, muss der Angreifer dem Opfer in den meisten Fällen ein anderes Zertifikat unterjubeln. Sobald ihr auf eurem Rechner bzw. Mobiltelefon in einem offenen WLAN von einer bekannten Seite einen Zertifikatsfehler bekommt, solltet ihr misstrauisch werden.

Wer auf Nummer sicher gehen möchte, setzt eine zusätzliche VPN-Software ein. Diese sendet den gesamten Netzwerkverkehr (bei richtiger Konfiguration) verschlüsselt zu einem vertrauenswürdigen Server, von wo aus die Daten dann ins Internet gelangen. Alternativ könnte auch der Tor-Browser genutzt werden, mit der Einschränkung, das sich das eigentliche Problem hin zum Tor-Netzwerk verschiebt.

Da ihr euch einen offenen Hotspot bzw. das Freifunk oft mit mehreren hundert Menschen teilt, solltet ihr darauf achten, dass auf dem eigenen Gerät immer alle aktuellen Patches und Updates installiert sind. Außerdem solltet ihr sichergehen, dass keine unerwünschten Dienste (Medien-Freigaben, Drucker usw.) freigegeben sind. So minimiert ihr die Chance von böswilligen Menschen innerhalb des Netzwerkes kompromitiert zu werden.

Bei weiteren Sicherheitsfragen, Unregelmäßigkeiten oder konkreten Vorfällen könnt ihr euch natürlich immer an uns wenden!
{{< /expand>}}

# Mitmachen

{{<expand "Wann und wo trefft ihr euch immer/kann man mit euch sprechen?" >}}
Wir treffen uns überwiegend donnerstags ab 20 Uhr. Aktuell im Jitsi unter https://meet.ffmuc.net/ffl. Außerdem gibt es auch persönliche Treffen im Hackspace "dezentrale" in Lindenau oder an anderen Orten in ganz Leipzig. Üblicherweise dauern diese öffentlichen Treffen 2-3 Stunden mit kleinen Pausen zwischen drin. Am besten ist, du fragst vorher im Chat.
{{< /expand>}}

{{<expand "Darf ich Freifunk einfach so benutzen?" >}}
Ja! Du darfst Freifunk ohne zu bezahlen und schlechtes Gewissen nutzen. Und wenn Du doch eins bekommst, mach mit, indem Du einen Knoten aufstellst. ;)
{{< /expand>}}

{{<expand "Was kostet Freifunk?" >}}
Für die Nutzung fallen für Dich keine Kosten an. Falls Du selbst einen Freifunk-Zugang anbieten möchtest, benötigst Du neben Deinem eigenen Internetanschluss (falls noch kein anderer Freifunk-Knoten in Reichweite ist) einen passenden Router. Dieser kostet je nach Modell ab 15€. Du kannst ihn im Laden oder regulären Online-Handel bekommen. Die jährlichen Stromkosten für das Betreiben des Routers belaufen sich auf unter 10€, weitere Kosten fallen nicht an.

Auf Seiten unseres Backbones fallen zusätzlich Kosten für die Server und die VPN-Zugänge an. Diese werden momentan durch Privatpersonen finanziert bzw. gespendet. In Zukunft möchten wir unter anderem diese Kosten durch regelmäßige Spenden und Mitgliedsbeiträge decken.
{{< /expand>}}

{{<expand "Ich habe keine Ahnung von Technik. Kann ich dennoch einen Zugangspunkt betreiben?" >}}
Die kurze Antwort ist: Ja, Du kannst! Auch wenn Du absolut keine Ahnung von Technik hast, aber dennoch einen Knoten betreiben möchtest, kannst Du mit dem gekauften Gerät auf einem unserer öffentlichen Treffen vorbei kommen oder per E-Mail erfragen, ob ein Freifunker Zeit hat vorbeizukommen und dann richten wir den gemeinsam ein.
{{< /expand>}}

{{<expand "Ich habe ein wenig Ahnung von Technik, aber noch nie ein Gerät geflasht. Ist es schwer, die Freifunk-Software auf den Router aufzuspielen?" >}}
Nein! Die Installation unserer Software ist nicht schwer und wird von uns so einfach wie möglich gehalten. Wirf doch einfach einen Blick in die Anleitung und entscheide selbst, ob Du dir das Flashen zutraust oder nicht.

Bei Rückfragen helfen wir gerne auf einem öffentlichen Treffen (siehe Wann und wo trefft ihr euch immer/kann man mit euch sprechen?).
{{< /expand>}}

{{<expand "Wie kann ich bei Freifunk mitmachen??" >}}
Es gibt viele Möglichkeiten, sich für Freifunk einzusetzen. Eine einfache, aber effektive Möglichkeit uns zu helfen ist Mundpropaganda: Erzähl Deinen Freund:innen und Deiner Familie von dem Projekt und zeig ihnen, wo und wie sie Freifunk nutzen können.

Du kannst uns auch aktiv unterstützen, indem Du einen eigenen Knoten (Zugangspunkt) aufstellst. Du bist auch herzlich zu unseren öffentlichen Treffen eingeladen. Dort können wir dann besprechen, was gerade konkret anliegt und wie Du Dich auch mit eigenen Ideen einbringen kannst.
{{< /expand>}}

{{<expand "Muss ich zu den Treffen, wenn ich nur einen Router aufstellen möchte oder gelegentlich das WLAN mit meinem Smartphone nutze?" >}}
Nein! Freifunk funktioniert auf freiwilliger Basis. Jede:r bringt sich so ein, wie er oder sie es für richtig hält. Eine Verpflichtung besteht nicht.
{{< /expand>}}

{{<expand "Wo bekomme ich einen Router?" >}}
Entweder du besorgst dir selbst einen Router oder fragst beim Freifunk-Treff nach, ob gerade noch Router zu Vergeben sind. Gute Erfahrungen haben wir mit vielen Routern von TP-Link oder Ubiquti gemacht. Oft gibt es passende Router auch gebraucht auf einschlägigen Plattformen wesentlich günstiger als beim Neukauf.
{{< /expand>}}

# Technik

{{<expand "Nach der Installation lädt die Weboberfläche nicht. Woran liegt das?" >}}
Nach der Installation hat sich die Adresse geändert und lautet nun 192.168.1.1.
{{< /expand>}}

{{<expand "Ich habe alles angeschlossen und konfiguriert, aber mein Freifunk Router bekommt kein Internet." >}}
Hast Du das Netzwerk-Kabel von Deinem Heimrouter in den richtigen Port am Freifunkrouter gesteckt? Es muss im blauen WAN-Port stecken.
{{< /expand>}}

{{<expand "Es geht immer noch nicht!" >}}
Hast Du es schon mit an- und ausschalten probiert? Klingt banal, löst aber Probleme wie von Wunderhand.
{{< /expand>}}

{{<expand "Lässt sich die Original-Firmware wieder einspielen?" >}}
Ja! Ein bereits in einen Freifunk-Knoten umgewandeltes Gerät kann bei den allermeisten Herstellern jederzeit wieder mit der originalen Firmware geflasht (bespielt) werden und entspricht damit wieder dem Original.
{{< /expand>}}

{{<expand "Wie schnell ist mein Zugang im Freifunk?" >}}
Innerhalb des Funknetzes hängt die Geschwindigkeit stark von der Qualität der Funkverbindung ab und über wie viele Knoten sie geht. Die Geschwindigkeit der Knoten ins kabelgebundene Netz (z.B. Internet) wird jedoch maßgeblich durch die Prozessor-Leistung der Knoten begrenzt. Denn die müssen den VPN-Tunnel ver- und entschlüsseln, was viel Rechenleistung benötigt. Gemessene Richtwerte pro Modell findest Du hier. Grundsätzlich surfst Du also übers Freifunk minimal langsamer. Die Verschlüsselung kann auch ausgeschaltet werden um eine höhere Geschwindigkeit zu erreichen. Da das Freifunk-Netz sowiso komplett offen für jeden ist, geht man auch kein zusätzliches Risiko ein.
{{< /expand>}}

{{<expand "Mein Freifunk-Router spannt ein zweites WLAN mit dem Namen "LiMe" auf. Was bedeutet das?" >}}
Das zweite WLAN mit dem Namen (SSID) "LiMe" ist ein Ad-hoc-WLAN und dient der Vernetzung der einzelnen Router untereinander. „Sehen” sich zwei Freifunk-Knoten in ihrem Empfangsbereich, so nehmen sie über diese WLAN-SSID miteinander Kontakt auf und leiten den Datenverkehr weiter. Wir sprechen dann davon, dass sie “meshen”, der eigentlichen Funktion des Freifunk-Netzes.
{{< /expand>}}

{{<expand "Kann ich den Funkkanal wechseln?" >}}
Freifunk arbeitet auf Kanal 6. Da sich die einzelnen WLAN-Knoten nur miteinander vernetzen können, wenn auch alle auf dem selben Kanal funken, ergibt eine Änderung keinen Sinn. Eine Veränderung des Kanals würde dazu führen, dass ein Router nicht mehr seine Kernfunktion, das “Meshen”, erfüllen kann, es sei denn, alle anderen Knoten würden auch umgestellt. Sollte es zu Kollisionen mit benachbarten Netzen kommen, schlagen wir den diplomatischen Weg vor, indem man sich mit seinen Nachbarn über die Kanalbelegung abstimmt.
{{< /expand>}}

{{<expand "Kann ich meine Knotendaten (Name, Ort auf der Knotenkarte, etc.) ändern?" >}}
Ja! Du kannst diese Daten im Konfigurationsmodus (siehe nächste Frage) jederzeit ändern.
Falls Du Fernzugriff (SSH) aktiviert hast, lässt sich auch alles über die Konsole ändern (siehe Gluon Commandline Administration)
{{< /expand>}}

{{<expand "Wie kann ich meine Knoteneinstellungen ändern?" >}}
**Konfigurationsmodus**
1. Per Kabel Deinen Rechner mit einem LAN-Port des Knotens verbinden (die gelben bei den Modellen von TP-Link).
2. Im normalen Betrieb die QSS- oder Reset-Taste hinten am Knoten einige Sekunden drücken bis alle Lampen vorne ein Mal aufleuchten, dann loslassen und den Knoten neustarten lassen.
3. Dein Rechner bekommt eine IP-Adresse via DHCP zugewiesen (dies kann etwas länger dauern).
4. Der Konfigurationsmodus ist nun erreichbar unter 192.168.1.1

**SSH**
Wenn Du im Konfigurationsmodus ein Passwort oder einen SSH-Schlüssel hinterlegt hast, kannst Du auch im normalen Betrieb per SSH auf den Knoten zugreifen. Dazu musst du selbstverständlich im Freifunk-Netz sein: ssh root@[IPv6-Adresse des Freifunk Knotens]. Wenn der Knoten am Netz ist, taucht er auf der Knoten-Karte auf. Klickst Du auf den Knotennamen, siehst Du seine IPv6-Adresse.

**Failsafe-Mode: Wenn gar nichts mehr geht**
1. Kabel an den LAN-Port stcken.
2. Nach Neustart Reset-Taste 3s drücken, sobald Zahnrad leuchtet.
3. LAN-Port am Rechner auf 192.168.1.2/24 einstellen
4. telnet 192.168.1.1
5. filesystem mounten $ mount_root
6. ggf. Kennword aendern: passwd
{{< /expand>}}
    
{{<expand "Wie ist die Belegung der Ports?" >}}
Die Standardbelegung für die LAN-Ports (gelb bei TP-Link) ist Nutzer-Netz – also für Endgeräte im Freifunknetz, genauso als wären sie per WLAN verbunden.

Der WAN-Port (blau bei TP-Link) macht standardmässig entweder Mesh-VPN (VPN-Verbindung zu den Servern) und sollte dementsprechend hinter einem Internet-Anschluss hängen, oder Mesh-on-WAN (also meshen per Kabel), solltest Du das im Konfigurationsmodus so eingestellt haben.
{{< /expand>}}

{{<expand "Kann ich meinen Knoten auch über WLAN mit meinen Internetzugang verbinden, statt über Kabel?" >}}
Prinzipiell ja. Allerdings ist es nicht sehr effizient, da dann schon Mesh- und Nutzer-WLAN, alle Nutzgeräte sowie der Router, zu dem sich für die Internetverbindung verbunden wird, auf dem selben Kanal funken. Hinzu kommen evtl. Geräte aus der Nachbarschaft, die vielleicht auch auf diesem Kanal sind.
{{< /expand>}}

{{<expand "Kann ich ein privates WLAN parallel auf meinem Freifunk-Knoten herausgeben?" >}}
Ja! Es ist möglich ein privates WLAN auf Deinem Freifunk-Knoten herauszugeben. Um das private WLAN zu aktivieren muss man den Router in den Konfigurationsmodus bringen (Anleitung hier) und dann in der Weboberfläche oben rechts auf “Experten Modus” klicken. Unter dem Tab “Privates WLAN” kann man dann die nötigen Einstellungen vornehmen.
{{< /expand>}}

{{<expand "Kann ich die LAN-Ports verwenden um mein privates Netzwerk zu erweitern?" >}}
Dies ist durch editieren der OpenWRT Netzwerkeinstellungen möglich. Jedoch existiert dafür noch keine Anleitung. Wenn du eine findest, gib uns Bescheid, damit wir sie hier einpflegen können.
{{< /expand>}}

{{<expand "Wie passe ich die Sendeleistung an?" >}}
Um die Sendeleistung anzupassen ist ein Fernzugriff über SSH/Telnet notwendig. Mit folgendem Befehl passen wir die Sendeleistung auf einer Ubiquiti Nanostation M2 loco auf maximale 8db an:

<code>uci set wireless.radio0.txpower=8</code>
<code>uci commit</code>
<code>wifi</code>

Alternativ kann auch in /etc/config/wireless eine weitere Option im radio0 hinzugefügt werden:
<code>option txpower '8'</code>
anschließend einmal neustarten
<code>reboot</code>
{{< /expand>}}

# Rechtliches

{{<expand "Kann ich als Knotenbetreiber:in dafür verantwortlich gemacht werden was Andere über mein Freifunk tun? (Störerhaftung)" >}}
Nein! Die Internetverbindung, an die der Knoten angeschlossen ist, wird nicht für die Nutzer:innen von Freifunk freigegeben. Diese wird nur genutzt um einen Tunnel (VPN-Verbindung) zu einem unserer Server herzustellen, über die der Knoten auch mit allen Knoten außerhalb seiner Sendereichweite kommunizieren kann. Ins Internet gelangen die Nutzer:innen dann erst von unseren Servern aus. Alle etwaigen Abmahnungen gehen also an uns. Als Provider sind wir aber nicht verantwortlich für den Datenverkehr, den wir befördern, ebenso wie andere große Hotspot-Anbieter. Deshalb sind wir zuversichtlich, ggf. anfallende Abmahnungen erfolgreich abwehren zu können.
{{< /expand>}}

{{<expand "Darf ich überhaupt WLAN außerhalb meiner Wohnung versenden?" >}}
Grundstücksübergreifende Datenverbindungen (also eine WLAN-Verbindung zum Nachbarn) waren früher lizenzpflichtig. Seit 2003 können jedoch ohne Abnahme und Genehmigung durch die Bundesnetzagentur grundstücksübergreifende WLAN-Netzwerke eingerichtet werden. Diese Regelung gilt für 2.4 GHz und 5 GHz.
{{< /expand>}}

{{<expand "Darf ich meinen Internetanschluss überhaupt mit anderen teilen?" >}}
Grundsätzlich spricht nichts dagegen. Einige Internetprovider schließen jedoch per AGB aus, dass der eigene Anschluss mit anderen geteilt werden darf. Am besten ist es, wenn du selbst etwas bzgl. deines Providers recherchierst. Besonders kommerzielle Mitnutzung wird von fast allen Providern verboten.
{{< /expand>}}

{{<expand "Wie ist das mit der rechtlich zulässigen Sendeleistung?" >}}
Die Sendeleistung ist abhängig von der Antenne und dem Frequenzband (2.4 GHz oder 5 GHz) mit dem das Gerät arbeitet. Sendeleistung und Antennengewinn ergeben zusammen die sog. ‘mittleren äquivalenten isotropen Strahlungsleistung’ (kurz EIRP). Im 2.4-GHz-Band ist eine maximale ‘Strahlenleistung’ von 100mW bzw. 20db zulässig, im 5-GHz-Band 200mW (23db) bzw. 30db (1W) (und als Provider sogar 4W (36db) ;)). Für die Nutzung der vollen 1W bzw. 30db ist es jedoch nötig, dass vom Gerät die Standards TPC und DFS implementiert werden. Daher gelten für unsere Freifunkrouter als Maximalwerte 100mW (20db) im 2.4-GHz-Band und 200mW in 5-GHz-Band (23db).

Die immer noch viel genutzten Router TP-Link 841N haben beispielsweise eine 3db Antenne und somit eine Sendeleistung von 17db, um auf den zulässigen Maximalwert von 20db (100mW) zu kommen. Besonders bei den Ubiquiti Geräten mit stärkerer Antenne ist es wichtig, die Sendeleistung zu kontrollieren und gegebenenfalls anzupassen.
{{< /expand>}}

# Leipziger Allerlei

{{<expand "Warum nutzt ihr Gluon, LibreMesh und auch noch Meshkit?" >}}
Nunja. Die Leipziger Community ist eine der Ältesten überhaupt. Vieles wurde in den mehr als 15 Jahren getestet, auf- und wieder abgebaut. Das wirkt von Außen vielleicht etwas seltsam. Aber es steht gleichermaßen für die Diversität der freien Netze.
{{< /expand>}}

{{<expand "Welche Leipziger Firmware sollte ich als Einsteiger nutzen?" >}}
Ganz klar: Gluon. Die Anleitung findest du auf unserer Seite.
{{< /expand>}}

{{<expand "Ich habe noch weitere Fragen..." >}}
Joine am Besten unseren Matrix-Channel. Dort bekommst du am Schnellsten Antworten.
{{< /expand>}}